@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/****************************** PC・SP共通 ******************************/

body{
     font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
     font-size: 100%;
}

h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
}

#footer{
	/*background: #00adb0 url(../images/bg_footer.png) right top no-repeat;*/
	background-size:contain;
}

img{
	/*vertical-align:bottom;*/
	vertical-align:baseline;
}
/*p{
	text-align: justify;
	text-justify: inter-ideograph;
}*/
a{
	color:#00a7ac;
}
ul li{
	list-style:none;
}
nav{
	width:1176px;
	margin:30px auto 0;
	padding:12px;
	background-color:#e6e6e6;
}
nav ul li{
	float:left;
}
nav ul li:last-child{
	margin-right:0px !important;
}
nav ul li a{
	display:table;
	height:50px;
	background-color:#00a7ac;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}
nav ul li a:hover{
	background-color:#028484;
}
nav ul li a span{
	display:table-cell;
	vertical-align:middle;
	padding-right:30px;
	background:url(../images/btn_anchor.png)right center no-repeat;
}
nav #anchor4 li{
	width:285px;
	margin-right:12px;
}
nav #anchor4 li a{
	width:90%;
	padding:5px 5%;
}
nav #anchor5 li{
	width:224px;
	margin-right:14px;
}
nav #anchor5 li a{
	width:90%;
	padding:5px 5%;
}
nav #anchor6 li{
	width:384px;
	margin-right:12px;
}
nav #anchor6 li:nth-child(3n){
	margin-right:0;
}
nav #anchor6 li:nth-child(-n+3){
	margin-bottom:12px;
}
nav #anchor6 li a{
	width:90%;
	padding:5px 5%;
}


.pt0{padding-top:0 !important;}
.pb0{padding-bottom:0 !important;}
.floatL{float:left;}
.floatR{float:right;}
.note{
	font-size:90% !important;
	text-indent:-1em !important;
	padding:10px 0 0 1em !important;
}



/****************************** PC限定 ******************************/
@media screen and (min-width: 768px){
.spView{
	display:none !important;
}
}

/****************************** SP限定 ******************************/
@media screen and (max-width: 767px){
#footer{
	background-image:none;
}

.pcView{
	display:none !important;
}
}

@media screen and (max-width: 360px){

}
